*.aux
*.glo
*.idx
*.log
*.toc
*.ist
*.acn
*.acr
*.alg
*.bbl
*.blg
*.dvi
*.glg
*.gls
*.ilg
*.ind
*.lof
*.lot
*.maf
*.mtc
*.mtc1
*.out
*.synctex.gz
_build/
main.pdf
*.o
/src/main
/src/dump
/src/random_local_search
/src/sa_local_search_*
/src/genetic_search_*
/src/discr_calc/*_discr
